MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004849ATutorDocumentationpublic2011-09-19 18:402012-07-26 09:59
Reportergreg 
Assigned Togreg 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004849: Root directory Readme
DescriptionAdd a readme file to the root directory of the ATutor source. A readme displays below the Git projects' file list as instructions etc. Install instrcutions bundled and checkedout.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005676)
greg (administrator)
2012-07-23 10:25

Done long ago
(0005723)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-09-19 18:40 greg New Issue
2011-09-19 18:40 greg Status new => assigned
2011-09-19 18:40 greg Assigned To => greg
2012-07-23 10:25 greg SVN Revision# => #
2012-07-23 10:25 greg Note Added: 0005676
2012-07-23 10:25 greg Status assigned => resolved
2012-07-23 10:25 greg Fixed in Version => 2.1
2012-07-23 10:25 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005723
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker